{
    "id": "66fbc29b4a636",
    "appName": "Prediction of Amputation, Salvage, bias",
    "authorName": "",
    "authorEmail": "",
    "description": "Predict the probability of Amputation, Salvage, bias with . Simply fill the fields and press the predict button.",
    "references": [
        ""
    ],
    "web3Wallet": "",
    "deploymentDate": "2024-10-01 09:36:27",
    "validation_accuracy": "0.9485294222831726",
    "validation_loss": "0.18463806807994843",
    "training_accuracy": "0.9872611165046692",
    "training_loss": "0.04521330073475838",
    "class_counts": "540, 406, 425",
    "num_epochs": "43",
    "initial_learning_rate": "0.001",
    "l2_strength": "",
    "batch_size": "32",
    "augmentation": "",
    "training_mae": "",
    "validation_mae": "",
    "r2_score": "",
    "outcome": "Amputation, Salvage, bias",
    "predictors": "",
    "modelType": "image"
}